Skip navigation

Is "no compatible slice" warning a concern?

93 Views 0 Replies Latest reply: Dec 30, 2012 1:18 PM by keriah RSS
keriah Level 1 Level 1 (5 points)
Currently Being Moderated
Dec 30, 2012 1:18 PM

I have a partition on my MBAir that has Snow Leopard (10.6.8) installed. Weekly I run a backup (SuperDuper) of that volume.  Today, the backup completed successfully but, in checking the log, I see the following message near the end of the log:

 

warning, could not bind /Volumes/myPuffSL-ALLfiles/System/Library/Frameworks/SyncServices.framework/Ver sions/A/SyncServices because no compatible slice found in /Volumes/myPuffSL-ALLfiles/System/Library/PrivateFrameworks/Symbolication.frame work/Versions/A/Symbolication

 

I reran the backup and, once again, got this message.

 

Is this a concern?  IOW, is it a problem with the backup (meaning I might want to erase the current backup (a sparse bundle type) and run the backup to create a brand new image file).  Or does it mean there is a problem with the volume that I'm backing up?  Or _____???

Mini + Air11, Mac OS X (10.6.8), iPhones, iPods, iPad, MacBook Pro (10.6), PB G4 (10.4), ATV

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.